@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Droid+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i');

*{margin:0; padding:0;}

body {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	padding:0;
	margin:0;
	background:#131342;
}

form{
	margin:0;
}
a{
	color: #434343;
	text-decoration:none;
	outline:0 none;
}

a:hover,
a:focus {
	color: #9945af;
	text-decoration: none;
	outline:0 none;
}

p{
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
	font-size:14px;
	line-height:20px;
	color:#000033;
	margin:0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans', sans-serif;
	color:#4c4cbf;
	font-style:normal;
	font-weight:400;
	margin:0;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 21px;
}
h3 {
    font-size:18px;
}
h4 {
    font-size:16px;
}
h5{
    font-size:14px;
}
h6 {
    font-size:12px;
}
.padding_common{
	padding-top:50px;
	padding-bottom:50px;
}

.header_panel{
	background:rgba(20,20,69, .95);
}
.site_brand_name{
	display:block;
	text-align:center;
	position:relative;
	padding:7px 0;
}
a.phone_icon_right{
	position:absolute;
	right:10px;
	top:10px;
	background:#8787b2;
	width:24px;
	height:24px;
	display:inline-block;
	border-radius:100%;
		-moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%;
}
a.phone_icon_right i{
	vertical-align:middle;
	padding:5px;
	color:#0a0a3b;
	font-size:14px;
}
p.phone_icon_right{
	position:absolute;
	right:10px;
	top:10px;
	color:#FFF;
	height:24px;
}
p.phone_icon_right a{
	color:#FFF;
	font-size:18px;
	font-weight:700;
	letter-spacing:1px;
}
p.phone_icon_right a i.fa{
	color:#e0004a;
}
p.phone_icon_right a:hover{
	color:#a7a7a7;
}

@media (min-width: 1281px) and (max-width: 1366px){}
@media (min-width: 992px) and (max-width: 1280px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 768px){
a.phone_icon_right{
	display:none;
}
}
@media (max-width: 767px){
.site_brand_name a.navbar-brand{
	width:65%;
	margin:0;
}
p.phone_icon_right{
	display:none;
}
}
@media (max-width: 499px){}
@media (max-width: 361px){}

/* Main Navigation ========================== */
.navigation_panel{
	background:rgba(20,20,59, .98);
	display:block;
	text-align:center;
}
.mainWrap{
	margin-top:0px;
}
.chicago_main_nav{display:block; margin-bottom:0; vertical-align:middle; text-align:center;}

.chicago_main_nav li{display: inline-block;
position: relative;
z-index:999999;
}
.chicago_main_nav li a {
font-family: 'Droid Sans', sans-serif;
font-size:15px;
font-weight:400;
text-transform:uppercase;
text-decoration:none;
padding:8px 20px;
display:block;
color:#9898b8;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.chicago_main_nav li a:hover, .chicago_main_nav li:hover > a{color:#FFFFFF; background:#ee0e62;}

.chicago_main_nav ul {display: none;
margin: 0 !important;
padding: 0;
width:180px;
position: absolute;
top:38px;
left:0;
background:#ffffff;
}

.chicago_main_nav ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.chicago_main_nav ul li a {font-size:12px;
font-weight:normal;
display:block;
color:#fff;
background:#ee0e62;
font-family:'Droid Sans';
border-bottom:1px solid #a3003d;
text-align:left;
}

.chicago_main_nav ul li > a{
padding:10px 15px;
}
.chicago_main_nav ul li a:hover, .chicago_main_nav ul li:hover > a{
background:#9e0d43;
color:#f7afc7;
}

.chicago_main_nav li:hover > ul{ display: block;}
.chicago_main_nav ul ul {left: 149px;
	top: 0px;
}
.chicago_main_nav ul li ul.sub-menu li a{
padding:8px 15px;
}

.mobile-menu{
	display:none;
	width:100%;
	font-size:18px;
	padding:7px 15px;
	background:#090944;
	color:#ee0e62 !important;
	text-transform:uppercase;
	font-weight:600;
}
.mobile-menu:hover{
	color:#ffffff;
	text-decoration:none;
}
img.menu_down_arrow{
	display: inline-block;
	position: absolute;
	text-align: center;
	left:45%;
	right:45%;
	bottom:-10px;
}

@media (min-width: 992px) and (max-width: 1281px) {
.chicago_main_nav li a{
padding:10px 18px;
font-size:12px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.mainWrap{margin-top:0; text-align:center;}
.mainWrap{width:auto;}
.chicago_main_nav{text-align:center;}
.chicago_main_nav ul {top:42px; width:160px;}
.chicago_main_nav li a{
padding:10px 15px;
font-size:13px;
}
.chicago_main_nav li{
margin:0 2px;
}
}

@media (max-width: 767px) {
.mainWrap{width:auto;padding:0px;}

.chicago_main_nav{display:none;}

.mobile-menu{display:block;
margin-top:0px;
margin-bottom:0px;
}
.chicago_main_nav li{display:block;
margin:0;}

.chicago_main_nav li a {background:#0a0a3b;
color:#797979;
border-top:1px solid #020223;
text-align:left;
}

.chicago_main_nav li a:hover, .chicago_main_nav li:hover > a{
background:#020223;
color:#ee0e62;
}

.chicago_main_nav ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.chicago_main_nav ul ul {left:0;}
}

.full_slide_banner{}

.carousel-caption.banner_caption{
	top:40%;
}
.banner_caption h3{
	color:#e0004a;
	text-transform:uppercase;
	font-size:70px;
	font-weight:400;
	padding-bottom:20px;
}
.banner_caption p{
	text-align:center;
	font-size:14px;
	color:#b6b6f3;
	line-height:21px;
	width:50%;
	margin:0 auto;
}

.full_slide_banner ol.carousel-indicators li{
	cursor:pointer;
	width:14px;
	height:14px;
	border-radius:100%;
		-moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%;
	margin-left:4px;
	margin-right:4px;
	background:#131238;
}
.full_slide_banner ol.carousel-indicators li:hover{
	background:#c40c51;
}
.full_slide_banner .carousel-indicators .active {
  background-color: #ee0e62;
}



.profile_page_slider{
	margin-top:130px;
}
/*.profile_page_slider .carousel-inner .carousel-item{
	height:900px;
}*/
.profile_page_slider .carousel-caption.banner_caption{
	display:none !important;
}

@media (min-width: 1281px) and (max-width: 1366px){
.profile_page_slider .carousel-inner .carousel-item{
	height:900px;
}
}
@media (min-width: 992px) and (max-width: 1280px){
.profile_page_slider{
	margin-top:120px;
}
.profile_page_slider .carousel-inner .carousel-item{
	height:570px;
}

}
@media (min-width: 768px) and (max-width: 991px){
.profile_page_slider{
	margin-top:120px;
}
.profile_page_slider .carousel-inner .carousel-item{
	height:500px;
}

}
@media (min-width: 768px){}
@media (max-width: 767px){
.profile_page_slider{
	margin-top:120px;
}
.profile_page_slider .carousel-inner .carousel-item{
	height:auto;
}
}
@media (max-width: 499px){}
@media (max-width: 361px){}
@media (min-width: 420px) and (max-width: 740px){
.profile_page_slider{
	margin-top:140px;
}
.profile_page_slider .carousel-inner .carousel-item{
	height:400px;
}
}

/* MAIN CONTAINER STYLE ============================== */
.chicago_model_display{
	background:#141445;
}

ul.model_list_view{
	display:block;
	padding:0;
	margin:0;
	margin-left:0 !important;
}
ul.model_list_view li{
	display:inline-block;
	margin:5px 4px !important;
	list-style:none;
	padding:0;
	width:32.25%;
	text-align:center;
	position:relative;
	z-index:1;
}
ul.model_list_view li a{
	
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:0 0 4px #000;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	vertical-align:bottom;
}
ul.model_list_view li span.model_name{
	position:absolute;
	bottom:10px;
	text-align:center;
	color:#FFFFFF;
	text-shadow:0 0 4px #000;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	vertical-align:bottom;
	display:block;
	width:100%;
	z-index:9;
}
.image_overlay{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(20,20,36,.25);
	z-index:3;
}
.image_overlay:hover{
	background:rgba(233,25,103,.1);
}


@media (min-width: 1281px) and (max-width: 1366px){}
@media (min-width: 992px) and (max-width: 1280px){
ul.model_list_view li{
	width:32%;
}
}
@media (min-width: 768px) and (max-width: 991px){
ul.model_list_view li{
	width:31.5%;
}
}
@media (min-width: 768px){}
@media (max-width: 767px){
ul.model_list_view li{
	width:47%;
}
}
@media (max-width: 499px){}
@media (max-width: 361px){
ul.model_list_view li{
	width:98%;
}
}


/* MAIN CONTAINER STYLE */
.main_container_panel{
	background:#FFFFFF;
}
.page_common_title{
	display:block;
	text-align:center;
	margin-bottom:30px;
}
.page_common_title h1{
	font-size:30px;
	color:#e91967;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:10px;
}
.main_container_panel h2{
	margin-bottom:5px;
	font-weight:400;
	text-transform:uppercase;
}
.main_container_panel p{
	padding-top:5px;
	margin-bottom:25px;
	color:#000033;
}


/* INNER PAGE STYLE */
.inner_page_container{
	background:#141445;
	padding-top:150px;
}

.profile_information{
	padding:15px 0;
}
.profile_information .row .col-sm-6{
}
.profile_information .row .col-sm-6:last{
	border-right:0;
}
.profile_information table{
	margin-bottom:0;
}

.profile_information table tr td{
	padding:4px 8px;
	font-size:14px;
	text-transform:uppercase;
	color:#000033;
	border:0 none;
	font-family:'Droid Sans';
}
.profile_information table tr td.profile_title{
	text-align:right;
}
.profile_information table tr td span{
	color:#6a708b;
	font-weight:400;
	text-align:right;
}
.button_center{
	display:block;
	text-align:center;
	margin:20px 5px;
}
.button_center a{
	text-align:center;
	text-transform:uppercase;
}
a.color_custom_red{
	background:none;
	border-radius:0;
	padding:8px 25px;
	border-color:#e91967;
	color:#e91967;
	font-weight:700;
}

a:hover.color_custom_red{
	background:#e91967;
	color:#FFF;
}
.main_container_panel ul{
	margin-left:40px;
	margin-top:7px;
	margin-bottom:15px;
}
.main_container_panel ul li{
	font-size:14px;
	color:#000033;
	line-height:20px;
	text-align:left;
	font-family:'Open Sans', sans-serif;
	margin-bottom:3px;
}

.content_img_block{
	margin-top:10px;
	margin-bottom:25px;
}
.content_img_block p{
}
.content_img_block p img.left_img{
	width:280px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
.content_img_block p img.right_img{
	width:280px;
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}
.inner_page_container h2{
	margin-bottom:5px;
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255,255,255,0.4);
}
.inner_page_container p{
	padding-top:5px;
	margin-bottom:25px;
	color:#FFF;
}
.inner_page_container ul{
	margin-left:40px;
	margin-top:7px;
	margin-bottom:15px;
}
.inner_page_container ul li{
	font-size:14px;
	color:#FFF;
	line-height:20px;
	text-align:left;
	font-family:'Open Sans', sans-serif;
	margin-bottom:3px;
}

.booking_page_container{
	vertical-align:top;
    background-size: 100%;
	padding-bottom:70px;		
    width: 100%;
    background-repeat: no-repeat;
	background-position:center;
	background-size:cover;
    background:url(../images/booking_page_bg.jpg) fixed center center;
	overflow:hidden;
}
.booking_image_overlay{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(20,20,36,.9);
	z-index:3;
}
.booking_form{
	width:60%;
}

.booking_form .custom_label_text{
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
	/*color:#e91967;*/
	color:#FFFFFF;
	text-align:right;
	font-weight:400;

}
.booking_form .custom_inputbox{
	background-color:rgba(255,255,255,.1);
	border:0 none;
	color:#FFFFFF;
	border-radius:0;
	font-size: 14px;
}
.custom_selectbox{
	color:#000000;
	background:red;
}
.custom_selectbox option{
	color:#FFFFFF;
	background:#505168;
}


@media (min-width: 1281px) and (max-width: 1366px){}
@media (min-width: 992px) and (max-width: 1280px){
.booking_form{
	width:70%;
}	
}
@media (min-width: 768px) and (max-width: 991px){
.booking_form{
	width:80%;
}	
}
@media (min-width: 768px){}
@media (max-width: 767px){
.content_img_block p img.left_img, .content_img_block p img.right_img{
	display:block;
	text-align:center;
	float:none;
	width:100%;
	margin:0 0 10px 0;
}
.booking_form .custom_label_text{
    font-size: 16px;
	text-align:left;
}
.booking_form{
	width:100%;
}
}
@media (max-width: 499px){}
@media (max-width: 361px){}





/* FOOTER STYLE */
.footer_panel{
	background:#131342;
}
.footer_link{
	margin-bottom:10px;
}
.footer_link ul{
	padding:0;
	margin:0;
	text-align:center;
	display:block;
}
.footer_link ul li{
	list-style:none;
	display:inline;
	line-height:normal;
	margin:5px 10px;
}
.footer_link ul li a{
	text-decoration:none;
	color:#72728e;
	font-size:14px;
	display:inline-block;
}
.footer_link ul li a:hover{
	color:#e91967;
}

.footer_panel p{
	color:#5d5d80;
	font-size:13px;
}


/* ============ MEDIA QUERY STYLE ======================== */
@media (min-width: 1281px) and (max-width: 1366px){}
@media (min-width: 992px) and (max-width: 1280px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 768px){}
@media (max-width: 767px){}
@media (max-width: 499px){}
@media (max-width: 361px){}


#spambot {color:#fff !important;}

.desktop_ad_block_right{
float:right;
margin-left:15px;
margin-bottom:15px;
}
.desktop_ad_block_right a{
display:inline-block;
text-align:right;
}

.mobile_ad_block, .desktop_ad_block_full_width{
text-align:center;
margin:15px 0;
}
.mobile_ad_block a, .desktop_ad_block_full_width a{
display:inline-block;
text-align:center;
}
.desktop_ad_block_full_width{
display:block;
}
.mobile_ad_block{
display:none;
}

@media screen and (max-width: 767px) {
.desktop_ad_block_right, .desktop_ad_block_full_width{display:none;}
.mobile_ad_block{display:block;}
}